/*!
 * Ext JS Library 3.1.0
 * Copyright(c) 2006-2009 Ext JS, LLC
 * licensing@extjs.com
 * http://www.extjs.com/license
 */

/*
 * Tema do Expresso 3.0
 * Tema Serpro    
 * 27/março/2015
 */
.x-btn-small .x-tbar-loading {
    background-image: url(../images/expresso/toolbar/refresh.png) !important;
}
.x-item-disabled .x-tbar-loading {
    background-image: url(../images/expresso/toolbar/loading.gif) !important;
}
.x-tab-strip-closable {
    background-color: #0f3852;
    border-style: solid;
    border-width: 1px;
    border-color: #242424;
}
.x-tab-strip-active {
    background-color: #005483;
    border-style: solid;
    border-width: 1px;
    border-color: #444;
}
.x-tab-strip-top .x-tab-right,
.x-tab-strip-top .x-tab-left,
.x-tab-strip-top .x-tab-strip-inner {
    background-image: none;
}
.x-btn-group-bl,
.x-btn-group-br,
.x-btn-group-bc {
    background-image: none;
}
.x-btn-group-tl,
.x-btn-group-tr,
.x-btn-group-tc {
    background-image: none !important;
}
.x-btn-group-ml,
.x-btn-group-mr {
    background-image: none;
}
.x-tab-strip span.x-tab-strip-text {
    color: #9f9f9f;
}
.x-tab-strip-active span.x-tab-strip-text {
    color: #eee;
}
.tine-mainscreen-apptabspanel-menu-tabel {
    background-color: transparent;
    border-color: transparent !important;
    margin-top: -10px;
    z-index: 1000;
}
.tine-mainscreen-apptabspanel-menu-tabel span.x-tab-strip-text {
    font-size: 1.9em;
    font-weight: bold;
    color: #ddd;
}
.tine-mainscreen-apptabs {}
.tine-mainscreen-apptabs .x-panel-bwrap .x-panel-body {}
.tine-favicon {
    background-position: 3px 50% !important;
}
.ux-arrowcollapse .ux-arrowcollapse-header-text {
    font-size: 14px;
    font-weight: bold;
}
.x-tree-node a span,
.x-dd-drag-ghost a span {
    color: #616161;
}
.x-splitbar-h {
    background-color: #005483;
}
.x-splitbar-v {
    background-color: #005483;
}
.x-grid3-hd-row td {
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
}
.x-grid3-header {
    background-color: #e4e4e4;
    background-image: none;
}
.tine-mainscreen-centerpanel-west .x-column-layout-ct .x-toolbar-layout-ct {
    border: solid 2px #fff;
}
.felamimail-recipient-grid .x-grid3 {
    background-color: transparent;
}
.x-grid3-row-selected {
    font-weight: bold;
    background-color: #d9e8fb;
}
.tine-mainscreen-centerpanel-center > .x-panel-bwrap > .x-panel-body-noheader > .x-panel-noborder > .x-panel-bwrap > .x-border-layout-ct > .x-border-panel {
    border-style: solid;
    border-width: 0 4px 0 4px;
    border-color: #fff;
    padding-top: 4px;
}
.tine-mainscreen-centerpanel-center > .x-panel-bwrap > .x-panel-body-noheader > .x-panel-noborder > .x-panel-bwrap > .x-border-layout-ct > .x-border-panel:first-child {
    padding-top: 0;
}
.tine-mainscreen-centerpanel-center > .x-panel-bwrap > .x-panel-body-noheader > .x-panel-noborder > .x-panel-bwrap > .x-border-layout-ct .x-layout-split-east {
    background-color: transparent;
}
.tine-mainscreen-centerpanel-west {
    border: solid 2px #fff;
}
.x-window {
    background-color: #e4e4e4 !important;
}
.x-window-dlg {
    background-color: #f7f7f7 !important;
}
.x-toolbar .x-btn-over .x-btn-mc em.x-btn-split,
.x-toolbar .x-btn-click .x-btn-mc em.x-btn-split,
.x-toolbar .x-btn-menu-active .x-btn-mc em.x-btn-split,
.x-toolbar .x-btn-pressed .x-btn-mc em.x-btn-split {
    background-image: url(../images/expresso/button/s-arrow-o.gif) !important;
}
.x-toolbar .x-btn-mc em.x-btn-split {
    background-image: url(../images/expresso/button/s-arrow-noline.gif) !important;
}
.x-btn-tl,
.x-btn-tr,
.x-btn-tc,
.x-btn-ml,
.x-btn-mr,
.x-btn-mc,
.x-btn-bl,
.x-btn-br,
.x-btn-bc {
    background-image: url(../images/expresso/button/btn.gif);
}
.tb-login-panel table.tb-login-panel-buttons-right {
    background: url(../images/expresso/login-button.png) no-repeat left top !important;
    height: 35px;
    background-size: 100% 100% !important;
}
.tb-login-panel table.tb-login-panel-buttons-cert-left {
    background: url(../images/expresso/selo-certificado-login-expresso.png) no-repeat left top !important;
    height: 51px;
    background-size: 100% 100% !important;
}
#tb-login-panel-login-button .x-toolbar-left,
#tb-login-panel-login-cert .x-toolbar-left {
    width: 8px !important;
}
#tb-login-panel-login-button .x-toolbar-right,
#tb-login-panel-login-cert .x-toolbar-right {
    text-align: left !important;
}
.tb-login-panel table.x-btn-noicon .x-btn-tl,
.tb-login-panel table.x-btn-noicon .x-btn-tr,
.tb-login-panel table.x-btn-noicon .x-btn-tc,
.tb-login-panel table.x-btn-noicon .x-btn-ml,
.tb-login-panel table.x-btn-noicon .x-btn-mr,
.tb-login-panel table.x-btn-noicon .x-btn-mc,
.tb-login-panel table.x-btn-noicon .x-btn-bl,
.tb-login-panel table.x-btn-noicon .x-btn-br,
.tb-login-panel table.x-btn-noicon .x-btn-bc {
    background-image: none;
}
.tb-login-panel tbody.x-btn-icon-small-left {
    background-color: transparent;
}
.tb-login-panel .x-btn-icon-small-left tr .x-btn-mc {
    visibility: visible;
    background-color: transparent !important;
}
.tinebase-westpanel-node-favorite-shared img.x-tree-node-icon {
    background-image: url(../images/oxygen-flat/16x16/actions/get-hot-new-stuff.png);
}
.x-progress-inner {
    background-color: white !important;
    background-image: none !important;
}
.x-progress-bar {
    background-color: #333 !important;
    background-image: none !important;
    border-color: #333 !important;
    overflow: hidden !important;
}
.x-toolbar-cell .x-progress-bar {
    height: 10px !important;
}
.x-progress-wrap {
    border-color: #333 !important;
    border-radius: 1px;
    -moz-border-radius: 1px;
    background-color: white !important;
    padding: 1px !important;
}
.x-progress-text-back {
    color: #333 !important;
    font-weight: bold !important;
}
.PercentRenderer-progress-bar0 {
    background-color: transparent !important;
}
.PercentRenderer-progress-bar10 {
    background-color: #f36 !important;
}
.PercentRenderer-progress-bar20 {
    background-color: #e69 !important;
}
.PercentRenderer-progress-bar30 {
    background-color: #d8a !important;
}
.PercentRenderer-progress-bar40 {
    background-color: #c9a !important;
}
.PercentRenderer-progress-bar50 {
    background-color: #baa !important;
}
.PercentRenderer-progress-bar60 {
    background-color: #aa9 !important;
}
.PercentRenderer-progress-bar70 {
    background-color: #aa8 !important;
}
.PercentRenderer-progress-bar80 {
    background-color: #ab8 !important;
}
.PercentRenderer-progress-bar90 {
    background-color: #9b8 !important;
}
.PercentRenderer-progress-bar100 {
    background-color: #8c7 !important;
}
.PercentRenderer .x-progress-bar {
    border: 0px !important;
}
.x-toolbar .xtb-sep {
    background-image: none;
    background-color: #ccc;
    width: 1px;
}
.tw-ftb-filterpanel .ux-arrowcollapse .x-tool-toggle {
    background-color: #fff;;
}


/**************************************************/
/* PRIMEIRA PARTE                                 */
/**************************************************/
/* reseta o css padrao                            */
/**************************************************/
/* logotipo original do tine */
.tb-login-lobobox a img {
    visibility: hidden;
}
/* máscara e fundo da tela de email e aplicações */
.x-panel-body {
    background-color: transparent;
}
/* fundo da tela das aplicações */
.x-tab-panel-body {
    background-color: transparent;
}
/* painéis da janela de login */
.x-panel-tl,
.x-panel-tr,
.x-panel-tc,
.x-panel-ml,
.x-panel-mr,
.x-panel-mc,
.x-panel-bl,
.x-panel-br,
.x-panel-bc {
    border-color: transparent;
    background-color: transparent;
    background-image: none;
}
/* fundo da toolbar */
.x-toolbar {
    background-color: transparent;
    background-image: none;
}
/* fundo das tabs das aplicações, layer 1 */
.x-tab-panel-header,
.x-tab-panel-footer {
    background-color: transparent !important;
}
.x-tab-panel-header-plain .x-tab-strip-top,
ul.x-tab-strip-top {
    background: #d4d4d4 none !important;
}
/* fundo das tabs das aplicações, layer 2 */
.tine-mainscreen-apptabs .x-tab-strip-wrap ul.x-tab-strip-top {
    background-color: transparent !important;
    background-image: none !important;
}
/* fundo da área do nome do usuário */
.tine-mainscreen-mainmenu .x-toolbar {
    background-color: transparent !important;
    background-image: none !important;
}
/* painel de progresso e demais popups */
.x-window-tl,
.x-window-tr,
.x-window-tc,
.x-window-ml,
.x-window-mr,
.x-window-mc,
.x-window-bl,
.x-window-br,
.x-window-bc {
    border-color: transparent;
    background-color: transparent !important;
    background-image: none;
}


/**************************************************/
/* SEGUNDA PARTE                                  */
/**************************************************/
/* seta o css geral                               */
/**************************************************/
html {
    background: #e9e9e9;
}
body {
    background: transparent none;
}
#tine-viewport-maincardpanel .x-panel .x-panel-bwrap .x-panel-body {
    background-color: transparent;
}


/**************************************************/
/* TERCEIRA PARTE                                 */
/**************************************************/
/* seta o css do login                            */
/**************************************************/
.tb-login-panel {/* fundo do painel de login */
    background: #00354e url(../images/expresso/fundo-login.png) no-repeat left top;
    background-size: 100% 100%;
    border: none 0px transparent;
    border-radius: 10px;
    padding: 0 !important;
    top: 70px !important;
    left: auto !important;
    right: 9% !important;
    width: 360px !important;
    height: 592px !important;
}
.tb-login-panel > .x-panel-bwrap {
    position: relative;top: 170px;
}
.tb-login-panel .x-form-item {
    font: normal 11px tahoma, arial, helvetica, sans-serif !important;
    margin-bottom: 2px !important;
}
.tb-login-panel .tb-login-big-label {
    display: none;
}
.tb-login-tinepanel,
.tb-login-surveypanel {
    display: none;
}
.tb-version-tinepanel {
    font-size: 10px;
    font-family: tahoma, arial, helvetica, sans-serif !important;
    color: #fff;
    display: block !important;
    position: absolute !important;
    text-align: center;
    top: 630px !important;
    left: auto !important;
    right: 9% !important;
    width: 360px !important;
}

/**************************************************/
/* QUARTA PARTE                                   */
/**************************************************/
/* tela de aplicações                             */
/**************************************************/
/* fundo área central */
.tine-mainscreen-centerpanel {
    background-color: white;
}
/* fundo da toolbar */
.tine-mainscreen-centerpanel-north .x-toolbar {
    background-color: #005483;
    border-color: #005483;
    border-top: solid 1px #aaa;
}
.tine-mainscreen-centerpanel-center .x-toolbar {
    background-color: #b8b8b8;
    border-color: #b8b8b8;
}
.tine-mainscreen-centerpanel-west .x-toolbar {
    background-color: #b8b8b8;
    border-color: #b8b8b8;
}
/* fundo, layer 1 - composto por quatro painéis */
/* fundo área tabs */
.tine-mainscreen-topbox,
.tine-mainscreen-mainmenu,
.tine-mainscreen-apptabs {
    background-color: transparent;
}
/* fundo área tabs */
.tine-mainscreen-topbox .x-panel-body,
.tine-mainscreen-mainmenu .x-panel-body,
.tine-mainscreen-apptabs .x-panel-body {
    background-color: #d4d4d4;
}
/* nome do usuário */
.tine-mainscreen-mainmenu .x-toolbar-right .x-btn-text {
    color: #0f3852;
}
/* texto de toolbar button enabled */
.tine-mainscreen-centerpanel-north .x-toolbar {
    color: white;
}
/* texto de toolbar button disabled */
.tine-mainscreen-centerpanel-north .x-toolbar .x-item-disabled * {
    color: #ccc !important;
}
.tine-mainscreen-centerpanel-north .x-btn button {
    color: white;
}


/**************************************************/
/* QUINTA PARTE                                   */
/**************************************************/
/* telas de mensagens,
alertas e progresso        */
/**************************************************/
.x-window {
    background-color: #fff;
    border: solid 3px #024;
    border-radius: 7px;
    -moz-border-radius: 7px;
}
/* sombra do painel de progresso e demais popups */
.xstl,
.xstc,
.xstr,
.xsml,
.xsmc,
.xsmr,
.xsbl,
.xsbc,
.xsbr {
    background-image: none;
}
.x-shadow {
    background-color: #666;
    border-radius: 7px;
    -moz-border-radius: 7px;
    opacity: 0.5;
}
/* fundo da janela de texto */
.tw-editdialog {
    background-color: white !important;
    background-image: none !important;
}
.x-panel-body {
    background-color: white;
}
/* redo theme */
.tw-editdialog {
    background-color: #e4e4e4 !important;
}
.tw-editdialog .x-panel-body {
    background-color: #e4e4e4 !important;
}
.x-panel-noborder .x-panel-tbar-noborder .x-toolbar {
    border-bottom-color: #fff;
}
/* new insertions */
.tb-login-lobobox {
    display: none;
}
.tb-login-panel .x-form {
    height: auto !important;
    padding: 8px 8px 8px 16px !important;
    width: 336px !important;
}
.tb-login-panel .x-form .x-form-item {
    padding-top: 8px;
}
.tb-login-panel .x-form .x-form-item-label {
    font-size: 14px;
    text-align: right;
    color: #369;
    width: 72px !important;
    padding-top: 8px;
}
.tb-login-panel .x-form .x-form-element {
    width: 264px !important;
    padding-left: 80px !important;
    height: 100% !important;
}
.tb-login-panel .x-form .x-form-field {
    color: #044562;
    font-size: 14px;
    width: 210px !important;
    padding: 7px 4px;
    border: none;
    border-bottom: solid 1px #b5c6cd;
    background-color: #cddee5;
    background-image: none;
}
.tb-login-panel .x-form .x-form-invalid {
    background-color: #fee;
    border-color: #ff7870;
}
.tb-login-panel .x-form .x-form-field-wrap {
    width: 210px !important;
}
.tb-login-panel .x-form .x-form-field-wrap .x-form-trigger {
    height: 100% !important;
    width: 32px !important;
    border: none;
    background-image: url("../images/expresso/arrow-lang-chooser.png");
    background-position: 0 0;
    background-size: 100% 100%;
    right: auto;
}
.tb-login-panel .x-form .x-form-field-wrap .x-form-trigger-over {
    background-image: url("../images/expresso/arrow-lang-chooser-over.png");
    background-position: 0 0;
    background-size: 100% 100%;
}
.tb-login-panel .x-form .x-form-field-wrap .x-form-field {
    width: 178px !important;
}
.tb-login-panel .x-panel-footer {
    padding: 0 !important;
    width: 100% !important;
}
.tb-login-panel .x-panel-footer .x-panel-fbar {
    width: 100% !important;
    padding-top: 4px;
}
.tb-login-panel .x-btn-text {
    font-size: 14px;
    visibility: hidden;
}
#tine-viewport-maincardpanel {
    z-index: 0;
    width: 100%;
    height: 110px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}
#tine-viewport-maincardpanel>.x-panel-noborder {
    z-index: 0;
    width: 100%;
    height: 100%;
}
.tine-mainscreen-centerpanel-north .x-toolbar {
    border-top: none;
}
.tine-mainscreen-apptabs {
    position: absolute;
    z-index: 100;
    top: 20px !important;
    height: 23px !important;
    background-color: transparent;
}
.tine-mainscreen-apptabs .x-panel-bwrap .x-panel-body {
    height: 23px !important;
}
.tine-mainscreen-centerpanel {
}
.x-tab-with-icon {
    height: 20px !important;
}
.x-html-editor-tb {
    background-color: #f0f0f0;
}
.felamimail-recipient-grid .x-grid3-td-type {
    background-color: transparent;
}
.x-tab-strip .x-tab-strip-closable a.x-tab-strip-close {
    background-image: url(../images/default/tabs/tab-close.gif);
}
.x-tab-strip .x-tab-strip-closable a.x-tab-strip-close:hover {
    background-image: url(../images/default/tabs/tab-close.gif);
}
.x-tab-strip-active {
    height: 21px !important;
}
.x-tab-strip-closable {
    border-bottom: solid 1px #444;
}
.x-tab-strip-active {
    background-color: #005483;
    border-style: solid;
    border-width: 1px;
    border-color: #444;
    border-bottom: none;
}
.preview-panel {
    background-color: #e4e4e4;
}
.preview-panel-timesheet-right {
    border-color: #e4e4e4;
}
.x-grid3-row-over {
    background: #eef3f7 none !important;
}
.preview-panel-felamimail {
    padding: 0px;padding-top: 4px;
}
.x-tool {
    background-image: url(../images/default/panel/tool-sprites.gif);
}
.flag_unread td {
    font-weight: bold;
}
.x-window-dlg .ext-mb-info {
    background-image: url(../images/default/window/icon-info-flat.png);
} 
.x-window-dlg .ext-mb-warning {
    background-image: url(../images/default/window/icon-warning-flat.png);
}
.x-window-dlg .ext-mb-question {
    background-image: url(../images/default/window/icon-question-flat.png);
}
.x-window-dlg .ext-mb-error {
    background-image: url(../images/default/window/icon-error-flat.png);
}
.tine-favicon {
    color: transparent !important;
    background-image: none !important;
    visibility: hidden;
    min-width: 130px !important;
}
.tw-ftb-filterstructure-treepanel .x-panel-tbar-noborder .x-toolbar,
.tw-ftb-filterstructure-treepanel .x-panel-body,
.tw-ftb-filterpanel .x-panel-body,
.tw-ftb-filterpanel .x-toolbar {
    background-color: white !important;
}
.x-panel-bwrap .tw-filtertoolbar {
    padding-top: 0px;
}
.x-accordion-hd {
    background: #d4d4d4 none;
}
.x-btn .x-btn-icon-small-left {
    border: solid 2px #68a !important;
    border-radius: 3px;
    -moz-border-radius: 3px;
}
#tine-viewport-maincardpanel>.x-panel>.x-panel-bwrap {
    background-color: transparent;
}
#tine-viewport-maincardpanel>.x-panel>.x-panel-bwrap>.x-panel-body>.x-box-inner {
    background: #d4d4d4 url(../images/expresso/logo-expresso-serpro-small.png) no-repeat 20px 6px !important;
}
.x-window-dlg button.x-btn-text:focus {
    font-style: italic;
    text-decoration: underline;
    color: #ec8537;
}
.tb-about-img {
    background: transparent url(../images/expresso/logo-expresso-serpro-small.png) no-repeat center top;
}
.tb-about-img>a>img {
    visibility: hidden;
}
#tine-viewport-maincardpanel>.x-panel>.x-panel-bwrap>.x-panel-tbar {
    background-color: #bebebe;
}
#tine-viewport-maincardpanel>.x-panel>.x-panel-bwrap>div.x-panel-body>.x-panel {
    background-color: #fff;
    padding: 0 5px;
}
.x-grid3-hd-row td,
.x-grid3-row td,
.x-grid3-summary-row td {
    font-size: 12px;
}
.felamimail-message-body-html,
.preview-panel-felamimail-body {
    font-size: 16px;
}
.preview-panel-felamimail-body {
    margin: 0;
    padding: 0;
    border: 0;
    border-spacing: 0;
}
.preview-panel-felamimail-body table img {
    display: block;
}
.powered-by-panel {
    color: #fff;
    text-align: center;
    width: 360px !important;
    top: 606px !important;
    left: auto !important;
    right: 9% !important;
    font-family: tahoma, arial, helvetica, sans-serif !important;
}
.powered-by-panel a {
    color: #cff;
}
.about-button-panel {
    top: 598px !important;
    left: auto !important;
    right: 9% !important;
    margin-right: 88px;
}
#about_button .x-btn-tl,
#about_button .x-btn-tr,
#about_button .x-btn-tc,
#about_button .x-btn-ml,
#about_button .x-btn-mr,
#about_button .x-btn-mc,
#about_button .x-btn-bl,
#about_button .x-btn-br,
#about_button .x-btn-bc {
    background-image: none;
}
.importance_high {
    color: #f00;
}
.flag_flagged {
    color: #93f;
}
.filterPanel-width {
    width:0px;
}
.x-tab-strip li.tine-mainscreen-apptabspanel-menu-tabel a.x-tab-strip-close,
.x-tab-strip li.tine-mainscreen-apptabspanel-menu-tabel a.x-tab-strip-close:hover {
    background-image: url('../images/expresso/arrow.png');
    height: 20px;
    width: 20px;
    top: 8px;
}
.tb-about-panel {/* texto do tine no login */
    display: visible !important;
    font-style: normal;
    font-size: 11px;
    font-family: tahoma, arial, helvetica, sans-serif !important;
    color: #fff;
}
.tb-about-copyright {
    visibility: hidden;
}
#about_button .x-btn-mc {
    background: transparent url('../../../../images/oxygen/16x16/actions/dialog-information.png') no-repeat 0 3px;
    height: 23px;
    width: 23px;
}
#about_button {
    background-image: none !important;
}
/* Icons for AppLauncher */
.x-applauncher-app-icon-pd {
    background-image: url('../../applauncher/pd.png') !important;
}
.x-applauncher-app-icon-svpc {
    background-image: url('../../applauncher/svpc.png') !important;
}
.x-applauncher-app-icon-listadmin {
    background-image: url('../../applauncher/mailmanadmin.png') !important;
}
.x-applauncher-app-icon-calendar {
    background-image: url('../../applauncher/calendar.png') !important;
}
.x-applauncher-app-icon-adminserpro {
    background-image: url('../../applauncher/adminserpro.png') !important;
}
.x-applauncher-app-icon-adminwf {
    background-image: url('../../applauncher/adminwf.png') !important;
}
#security-applet-container {
    margin: 0px !important;
    padding: 0px !important;
    border: 0px !important;
    width: 0px !important;
    top: 0px !important;
    background-color: transparent !important;;
    background-image: none !important;
    height: 0px !important;
}
.tb-login-infosection {
    color: #006 !important;
    background-color: #fff !important;
    padding-left: 16px;
    padding-right: 8px;
    left: auto !important;
    right: 9% !important;
    top: 250px !important;
    width: 336px !important;
    height: 300px !important;
}
.tb-login-browserpanel {
    z-index: 10;
    background-color: #fff !important;
}
.tb-login-infosection-hidden {
    display: none;
    z-index: -9 !important;
}
#contImgCaptcha {
    padding-top: 8px !important;
}
.tb-login-panel .x-form #contImgCaptcha .x-form-item {
    padding-top: 0 !important;
}
#contImgCaptcha .x-form-element {
    width: 102px !important;
}
#contImgCaptcha #security_code {
    padding: 7px 4px;
    width: 100px !important;
}
#contImgCaptcha #imgCaptcha {
    width: 100px !important;
    height: 32px !important;
    float: right;
    margin: 0 38px 0 0 !important;
    padding: 0 !important;
    border: 0;
}
.tb-login-infolink {
    top: 100px;
    width: 810px !important;
    height: 230px !important;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% 100%;
}
.tb-login-infolink-link {
    display: block;
    width: 100% !important;
    height: 100% !important;
}
.tb-login-panel > .x-panel-bwrap > .x-panel-ml,
.tb-login-panel > .x-panel-bwrap > .x-panel-bl {
    padding-left: 0;
}
.tb-login-panel > .x-panel-bwrap > .x-panel-ml > .x-panel-mr,
.tb-login-panel > .x-panel-bwrap > .x-panel-bl > .x-panel-br {
    padding-right: 0;
}
.tb-login-panel .x-panel-btns .x-panel-fbar .x-toolbar-cell {
    padding-left: 4px;
    padding-right: 4px;
}
.tb-login-panel-buttons-left {
    width: 196px;
    margin-top: 0 !important;
    padding-top: 0;
    padding-left: 0px;
}
.tb-login-panel-buttons-right {
    width: 83px !important;
}
.tb-login-panel-buttons-cert-left {
    width: 110px !important;
    padding-left: 0px;
}
.tb-login-panel-buttons-cert-right {
    width: 196px !important;
    margin-top: 0 !important;
    padding-top: 0;
}
.x-digital-certificate-detected {
    color: #333;
    font-size: 12px !important;
    font-weight: bolder !important;
}
.x-digital-certificate-proceed {
    color: #666;
    font-size: 11px !important;
    font-weight: lighter !important;
}
.tb-accessibility-tinepanel {
    display: block;
    position: absolute;
    top: 22px;
    left: 22px;
}
.tb-accessibility-tinepanel a {
    margin-top: -5px;
    color: white;
    font-family: tahoma, arial, helvetica, sans-serif !important;
    font-size: 15px;
    text-decoration: none;
}
.tb-accessibility-tinepanel img {
    width: 24px !important;
    height: 24px !important;
}
.tb-accessibility-tinepanel span {
    vertical-align: top;
    line-height: 160%;
    padding-left: 10px;
}



.tine-mainscreen-centerpanel-south {
    border-top: solid 4px #005483;
}
#minimized-windows-bar {
    background-color: #b8b8b8;
}
#minimized-windows-bar ul.x-tab-strip-top {
    background-color: transparent !important;
}
#minimized-windows-bar .x-tab-scroller-right-over {
    background-position: -18px 0;
}
#minimized-windows-bar .x-tab-scroller-left {
    background-image: url(../images/expresso/tabs/scroll-left.gif);
}
#minimized-windows-bar .x-tab-scroller-right {
    background-image: url(../images/expresso/tabs/scroll-right.gif);
}
#minimized-windows-bar .x-tab-tabmenu-right {
    background: transparent url(../images/expresso/tabs/tab-scroller-menu.gif) no-repeat 0 0;
    border-bottom: 1px solid #8db2e3;
    width:18px;
    position:absolute;
    right:0;
    top:0;
    z-index:10;
    cursor:pointer;
}
#minimized-windows-bar .x-tab-tabmenu-over {
    background-position: -18px 0;
}
#minimized-windows-bar .x-tab-tabmenu-disabled {
    background-position: 0 0;
    opacity:.5;
    -moz-opacity:.5;
    filter:alpha(opacity=50);
    cursor:default;
}
#minimized-windows-bar .x-tab-strip-closable .x-tab-left {
    padding-right: 41px;
}
#minimized-windows-bar .x-tab-strip-closable {
    height: 23px !important;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    opacity:.8;
    -moz-opacity:.8;
    background-repeat:no-repeat;
    display:block;
    position:absolute;
    top:3px;
    cursor:pointer;
    z-index:2;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore:hover,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize:hover{
    opacity:1;
    -moz-opacity:1;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    width:15px;
    height:15px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore {
    right:19px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize {
    right:35px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-close:hover {
    background-image: url(../images/default/panel/tool-sprites.gif);
    background-position: 0 0;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-restore:hover {
    background-image: url(../images/default/panel/tool-sprites.gif);
    background-position: 0 -45px;
}
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize,
#minimized-windows-bar .x-tab-strip .x-tab-strip-closable a.x-tab-strip-maximize:hover {
    background-image: url(../images/default/panel/tool-sprites.gif);
    background-position: 0 -30px;
}